function init(hero) {
    hero.setName("Starfire");
    hero.setTier(8);

    hero.setChestplate("Suit");


    hero.addPowers("eden:tamaranian_physiology");
    hero.addAttribute("PUNCH_DAMAGE", 6.5, 0);
    hero.addAttribute("WEAPON_DAMAGE", 12.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 30.5, 0);

    hero.addKeyBind("AIM", "key.aim", 1);
    hero.addKeyBind("SPELL_MENU", "Knockback", 3);


    hero.supplyFunction("canAim", canAim);

}

function canAim(entity) {
    return entity.getHeldItem().isEmpty();
}